| Qore RestSchemaValidator Module Reference 2.2.1

Loading...
Searching...
No Matches
Public Attributes | List of all members
RestSchemaValidator::RestRequestServerInfo Struct Reference

a hash of information about a server-side request More...

## Public Attributes
auto | body
| the deserialized message body data
hash< auto > | info
| miscellaneous free-form info about the parsed request
string | path
| the URI path without query arguments
*hash< auto > | path_args
| any path arguments
*hash< auto > | query
| any query arguments

## Detailed Description

a hash of information about a server-side request